# Interface JmolMovieCreatorInterface

All Known Implementing Classes:
  `AviCreator`

public interface JmolMovieCreatorInterface

## Method Summary

Modifier and Type
Method
Description
`String`
`createMovie(Viewer vwr, String[] files, int width, int height, int fps, String fileName)`
create a movie from a set of image files

## Method Details

### createMovie

String createMovie(Viewer vwr, String[] files, int width, int height, int fps, String fileName)
create a movie from a set of image files

Parameters:
  `vwr` -
  `files` -
  `width` -
  `height` -
  `fps` -
  `fileName` -
Returns:
  null if no error, errorMsg if an error occurs